<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a37a4c39f8ab043b8c6b91ae25ef70e1">
  <dict>
    <!--2023-01-31 11:41:39.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:41:39.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:41:39.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-01-31 11:41:39.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:41:39.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-01-31 11:41:39.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:41:39.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:41:39.000-->
    <string key="utParamsCfg">8:1</string>
    <!--2023-01-31 11:41:39.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
